{"1":{"ID":1,"Type":12,"StartRank":1,"EndRank":1,"RewardItem":1,"RewardCount":500000}

,"2":{"ID":2,"Type":12,"StartRank":2,"EndRank":2,"RewardItem":1,"RewardCount":300000}

,"3":{"ID":3,"Type":12,"StartRank":3,"EndRank":3,"RewardItem":1,"RewardCount":150000}

,"4":{"ID":4,"Type":12,"StartRank":4,"EndRank":5,"RewardItem":1,"RewardCount":50000}

,"5":{"ID":5,"Type":12,"StartRank":6,"EndRank":10,"RewardItem":1,"RewardCount":20000}

,"6":{"ID":6,"Type":13,"StartRank":1,"EndRank":1,"RewardItem":1,"RewardCount":1000000}

,"7":{"ID":7,"Type":13,"StartRank":2,"EndRank":2,"RewardItem":1,"RewardCount":500000}

,"8":{"ID":8,"Type":13,"StartRank":3,"EndRank":3,"RewardItem":1,"RewardCount":300000}

,"9":{"ID":9,"Type":13,"StartRank":4,"EndRank":5,"RewardItem":1,"RewardCount":150000}

,"10":{"ID":10,"Type":13,"StartRank":6,"EndRank":10,"RewardItem":1,"RewardCount":50000}

}